Subject: RE: [seamoby] Seamoby Charter Last Call

From: "Gary Kenward" <[email-masked]>
Date: Mon, 14 May 2001 12:03:06 -0400

> -----Original Message-----
> From: Pat Calhoun [mailto:[email-masked]]
> Sent: Monday, May 14, 2001 10:04 AM
> To: Kenward, Gary [WDLN2:AN10:EXCH]
> Cc: 'Pat Calhoun'; [email-masked]
> Subject: Re: [seamoby] Seamoby Charter Last Call
> 
> 
> On Mon, May 14, 2001 at 10:09:13AM -0400, Gary Kenward wrote:
> > > The SeaMoby Working group will analyze the requirements and 
> > > tradeoffs for the
> > > goal of transferring context information from a mobile's old 
> > > access to the new
> > > access point (versus accessing needed context over a distance). 
> > 
> > I understand what was intended here, but the role of the "access
> > point" has been a topic of great debate. To some, an "access point"
> > is a box in a specific network soltuion. There is no simple 
> alternative
> > (that I have been able to come up with), but in the 
> requirements documents
> > we have used "point of access" instead of "access point".
> 
> To me, point of access doesn't necessarily imply an actual device, but
> more of a connection point (e.g. ethernet port). Would access device
> work better? It is commonly used in many other WGs.

As I tried to point out, you could call it "fred" as far as I am concerned,
but the term does matter to some people. 

> 
> > > Sep 01  Interim Meeting to review Inter Access Point Context 
> > > Transfer and
> > > 	Handoff Candidate Discovery Requirements
> > 
> > Why so late?
> 
> There is no penalty for being early.

Please excuse me, but it was a serious question. You have clearly identified
aggressive milestones for the paging and other work. Why do you believe the
context transfer requirements will take until September, and then require an
"interim meeting".
Particularly, when the later implies travel and thus $$$.

As far as I know, no one in the design team was consulted concerning these
dates, and your answer implies that you are not open to input from us. If
the dt is irrelevant to the wg progress, then please tell us so that we can
move on to other pursuits. 

Gary
> PatC

---

From: Pat Calhoun <[email-masked]>
Date: Mon, 14 May 2001 09:08:09 -0700

> but the term does matter to some people. 

but using fred would require that people read drafts to recognize "fred". 
Please keep in mind that people that do not follow our working group, let
alone read the specs, will read the charter. These people have to know
what's we are up to. So my use of the word "access point" was intended to
make the charter understandable to such people.

Keep in mind that the words used in the charter do not necessarily reflect
what other words the group has decided is more appropriate in the specs.

In any case, in the interest of moving along, does the WG (and ADs) care
if we use "point of access"?

> Please excuse me, but it was a serious question. 

as was my response.

> You have clearly identified

This e-mail is to *request* input from the WG. This is a last call, and
requires WG approval. You requested why the dates were so late, and
I felt that it was better to be early than late. My response to your
question was honest, and to the point. Nothing was intentionally implied.

If people have comments on the dates, then by all means, propose changes.

PatC